/* String_On_Page_Template */
"Delicious.com Links" = "Link Delicious.com";

/* missing Delicous ID */
"Enter Delicious username in the Inspector" = "Inserisci il nome utente Delicious nelle Impostazioni";

/* No comment provided by engineer. */
"Links tagged “%@”" = "Link taggati “%@”";

/* No comment provided by engineer. */
"Loading… (be sure Username is valid)" = "Caricamento in corso… (accertarsi che il nome utente sia valido)";

/* WebView Placeholder */
"No links are available for “%@”" = "Nessun link disponibile per \"%@\"";

/* String_On_Page_Template */
"No links found" = "Nessun link trovato";

/* No comment provided by engineer. */
"No links found tagged “%@”" = "Nessun link trovato taggato \"%@\"";

/* WebView Placeholder */
"This is a placeholder for a Delicious feed. It will appear on your published site, or view it in Sandvox by enabling 'Load data from the Internet' in Preferences." = "Questo è un segnaposto per un feed Delicious. Comparirà sul sito pubblicato. In alternativa, lo potrai visualizzare su Sandvox attivando l'opzione \"Carica dati da Internet\" dalle Preferenze.";

/* No comment provided by engineer. */
"Username “%@” not found" = "Nome utente \"%@\" non trovato";